.axil-address-list .axil-address {
    padding: 0;
    z-index: 2;
    max-width: inherit;
}

.axil-address {
    padding: 50px 50px;
    position: relative;
    position: relative;
    z-index: 2;
    max-width: 450px;
}

@media only screen and (max-width: 767px) {
    .axil-address {
        padding: 30px 15px;
    }
}

.axil-address::after {
    background: #ffffff;
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(-10deg);
    transform-style: preserve-3d;
    transform: rotateY(-10deg);
}

.axil-address::before {
    width: 92%;
    height: 92%;
    left: -20px;
    bottom: -20px;
    background: rgba(0, 2, 72, 0.1);
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateY(-10deg);
    transform: rotateY(-10deg);
    -webkit-filter: blur(50px);
    filter: blur(50px);
}

@media only screen and (max-width: 767px) {
    .axil-address::before {
        display: none;
    }
}

.axil-address .inner .icon {
    margin-bottom: 18px;
}

@media only screen and (max-width: 767px) {
    .axil-address .inner .icon {
        margin-bottom: 7px;
    }
}

.axil-address .inner .icon i {
    color: #000248;
    font-size: 36px;
    font-weight: 400;
}

.axil-address .inner .content h4.title {
    font-size: 26px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .axil-address .inner .content h4.title {
        margin-bottom: 6px;
    }
}

.axil-address .inner .content p a {
    color: var(--color-primary-alt);
    font-weight: 700;
    font-size: 22px;
    text-decoration: none;
}

.axil-address .inner .content p+p {
    margin-top: 20px;
}

@media only screen and (max-width: 767px) {
    .axil-address .inner .content p+p {
        margin-top: 6px;
    }
}



/*-------------------------
    Axil Contact Styles 
--------------------------*/

.axil-address-list .axil-address::before,
.axil-address-list .axil-address::after {
    display: none;
}

.axil-address-list .axil-address h6.title {
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 9px;
}

.axil-address-list .axil-address p {
    font-size: 18px;
    line-height: 28px;
}

.axil-address-list .axil-address p a {
    font-weight: 400;
}

.axil-address-list .axil-address+.axil-address {
    margin-top: 30px;
}


.axil-address-list .axil-address p, .axil-address-list .axil-address p a {
	color: black !important;
}


.contact-form-style-2 {
    position: relative;
    z-index: 2;
}

.contact-form-style-2 .inner {
    padding: 70px 50px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .contact-form-style-2 .inner {
        padding: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .contact-form-style-2 .inner {
        padding: 30px 20px;
    }
}

.contact-form-style-2::after {
    background: #ffffff;
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: perspective(700px) rotateY(-2deg);
    border-radius: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .contact-form-style-2::after {
        transform: perspective(0px) rotateY(0deg);
    }
}

@media only screen and (max-width: 767px) {
    .contact-form-style-2::after {
        transform: perspective(0px) rotateY(0deg);
    }
}

.contact-form-style-2::before {
    width: 92%;
    height: 92%;
    left: -20px;
    bottom: -20px;
    background: rgba(0, 2, 72, 0.1);
    content: "";
    position: absolute;
    z-index: -1;
    transform-style: preserve-3d;
    transform: rotateY(-10deg);
    filter: blur(50px);
}

@media only screen and (max-width: 767px) {
    .contact-form-style-2::before {
        display: none;
    }
}


.wpcf7 #exampleFormControlFile1 {
    padding: 0;
}

.wpcf7 #exampleFormControlFile1::file-selector-button {
    margin-left: 120px;
	margin-top:10px;
    cursor: pointer;
}

.wpcf7 #exampleFormControlFile1::-webkit-file-upload-button {
    margin-left: 120px;
    cursor: pointer;
	margin-top:10px;

}